#ifndef NRCFFT_H
#define NRCFFT_H

#define ANSI

void  cosft(float *y, int n, int isign);
void  four1(float *data, int nn, int isign);
void  fourn(float *data, int *nn, int ndim, int isign);
void  realft(float *data, int n, int isign);
void  sinft(float *y, int n);
void  twofft(float *data1, float *data2, float *fft1, float *fft2,
	     int n);

#endif /* NRCFFT_H */
